
/vendor
.env
/writable

# Ignore vendor folder
public/vendor/
# Include assets folder and its files
!public/assets/
!public/square-js/
!public/square-stylesheets/
# Ignore
public/assets/css
public/assets/data
public/assets/fonts
public/assets/images
public/assets/js
public/assets/libs
# Include
!public/assets/member_css
!public/assets/member_js
!public/assets/member_images
